<skin>
	 <screen name="RssView" position="center,80" size="1200,610" title="Rss Viewer">
		<widget name="text" position="10,10" size="1180,530" font="Regular;24" />
		<widget name="blue" position="10,555" size="1180,25" backgroundColor="background" font="Regular;20" noWrap="1" foregroundColor="yellow" />
		<widget name="blue2" position="10,580" size="1180,25" backgroundColor="background" font="Regular;20" noWrap="1" foregroundColor="yellow" />
		<eLabel position="10,545" size="1180,1" zPosition="1" backgroundColor="grey" />
	</screen>
	<screen name="RssLister" position="center,80" size="1200,610" title="RSS Reader">
		<widget name="label0" position="10,10" size="1000,60" font="Regular;24" />
		<widget name="label1" position="10,75" size="1000,25" font="Regular;22" foregroundColor="yellow" />
		<widget name="label2" position="10,105" size="1000,25" font="Regular;22" foregroundColor="yellow" />
		<widget name="pic" position="1030,10" size="160,100" alphatest="on" transparent="1" />
		<widget name="menu" position="10,143" size="1180,390" scrollbarMode="showOnDemand" />
		<widget name="desc" position="10,555" size="1180,50" font="Regular;22" foregroundColor="yellow" />
		<eLabel position="10,545" size="1180,1" zPosition="1" backgroundColor="grey" />
		<eLabel position="10,135" size="1180,1" zPosition="1" backgroundColor="grey" />
	</screen>
</skin>
